@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;1,200;1,300;1,400&display=swap');
body {
    background: #f7f8fa;
    line-height: 1;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    color: #373737;
    overflow: hidden;
}
*, *:after, *:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: .5s ease-in-out;
}
a {
    text-decoration: none;
    outline: none;
}
.modal {
    background: rgba(0,0,0,0.8);
    position: relative;
    width: 100%;
    height: 100vh;
    z-index: 1;
}
.modal .modal-box {
    background-color: #fff;
    display: block;
    position: absolute;
    top: calc(50% - 200px);
    left: calc(50% - 200px);
    width: 100%;
    max-width: 400px;
    padding: 25px;
    border-radius: 10px;
    z-index: 2;
}
.modal a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    border-top-right-radius: 10px;
    font-size: 26px;
    color: #373737;
    text-align: center;
}
.modal form div:not(.multi) {
    margin-top: 15px;
}
.modal form div:last-child {
    margin-top: 25px;
}
.modal form label {
    display: block;
    font-family: Verdana;
    font-size: 15px;
}
.modal form input {
    width: 100%;
    height: 38px;
    margin-top: 10px;
    padding: 6px 10px;
    border: 1px solid gainsboro;
    border-radius: 4px;
    font-size: 15px;
    color: #373737;
}
.modal form input::placeholder {
    font-size: 15px;
    color: rgba(0,0,0,.5);
}
.modal form .multi {
    display: flex;
}
.modal form .multi input {
    border-radius: 4px 0 0 4px;
}
.modal form .multi select {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 80 80'%3E%3Cpath d='M70.3 13.8L40 66.3 9.7 13.8z' fill='%23000' fill-opacity='0.5'%3E%3C/path%3E%3C/svg%3E");
    background-position: calc(100% - 6px) calc(50% + 1px);
    background-repeat: no-repeat;
    background-size: 12px auto;
    width: 80px;
    margin-top: 10px;
    padding: 0 10px;
    border: 1px solid gainsboro;
    border-left-width: 0;
    border-radius: 0 4px 4px 0;
    font-size: 15px;
    color: #373737;
    cursor: pointer;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.modal form input[type="submit"] {
    background-color: #0d6efd;
    padding: 6px 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
}
.modal form small {
    display: block;
    margin-top: 5px;
    line-height: 1.3;
    color: rgba(0,0,0,.5);
}
.container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}
.box {
    position: absolute;
    top: calc(50% - 308px);
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
}
.title {
    font-size: 48px;
    color: #354042;
    text-align: center;
    text-transform: uppercase;
}
@media only screen and (max-width: 640px)  {
    .title {
        font-size: 36px;
    }
}
.btn {
    background: #557c83;
    display: inline-block;
    margin: 50px 0;
    padding: 15px 20px;
    border: 1px solid #557c83;
    border-radius: 5px;
    color: #fff;
}
.btn:hover {
    background: transparent;
    color: #354042;
}
.business {
    display: block;
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
}
.copyright {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 25px;
    text-align: center;
}